Wireshark hasta 2.4.2 IWARP_MPA Dissector packet-iwarp-mpa.c escalada de privilegios

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
5.8$0-$5k0.00

Una vulnerabilidad clasificada como problemática ha sido encontrada en Wireshark hasta 2.4.2 (Packet Analyzer Software). Una función desconocida del archivo epan/dissectors/packet-iwarp-mpa.c del componente IWARP_MPA Dissector es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase escalada de privilegios. Esto tiene repercusión sobre la la disponibilidad.

El error fue descubierto el 2017-11-30. La vulnerabilidad fue publicada el 2017-12-01 con identificación Bug 14236 con un bug report (Bugzilla) (confirmado). El advisory puede ser descargado de bugs.wireshark.org. La vulnerabilidad es identificada como CVE-2017-17084. El ataque puede ser iniciado desde la red. La explotación no requiere ninguna forma de autentificación. Hay detalles técnicos conocidos, pero no se dispone de un exploit.

Esta vulnerabilidad ha sido clasificada como un exploit día cero por lo menos por 1 días. Para el scanner Nessus se dispone de un plugin ID 105121 (Debian DSA-4060-1 : wireshark - security update), que puede ayudar a determinar la existencia del riesgo analizado.

Una actualización elimina esta vulnerabilidad. Una solución posible ha sido publicada 2 semana después de la publicación de la vulnerabilidad.

La vulnerabilidad también está documentado en la base de datos Tenable (105121).

Productoinfo

Escribe

Nombre

Versión

Licencia

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv3info

VulDB Puntaje metabásico: 5.9
VulDB Meta puntuación temporal: 5.8

VulDB Puntuación base: 4.3
VulDB Puntuación temporal: 4.1
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 7.5
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 🔍

Explotacióninfo

Clase: Escalada de privilegios
CWE: CWE-754
ATT&CK: Desconocido

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Nessus ID: 105121
Nessus Nombre: Debian DSA-4060-1 : wireshark - security update
Nessus File: 🔍
Nessus Riesgo: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 880359
OpenVAS Nombre: Wireshark Security Updates (wnpa-sec-2017-49_wnpa-sec-2017-47)-MACOSX
OpenVAS File: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Nombre: 🔍

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: Upgrade
Estado: 🔍

Tiempo de reacción: 🔍
Hora de 0 días: 🔍
Tiempo de exposición: 🔍

Parche: 8502fe94ef9e431860921507e1a351c5e3f5c634

Línea de tiempoinfo

2017-11-30 🔍
2017-11-30 +0 días 🔍
2017-12-01 +1 días 🔍
2017-12-01 +0 días 🔍
2017-12-01 +0 días 🔍
2017-12-02 +1 días 🔍
2017-12-09 +7 días 🔍
2017-12-11 +2 días 🔍
2023-01-16 +1862 días 🔍

Fuentesinfo

Producto: wireshark.org

Advisory: Bug 14236
Estado: Confirmado
Confirmado: 🔍

CVE: CVE-2017-17084 (🔍)
OVAL: 🔍

SecurityFocus: 102030 - Wireshark 'epan/dissectors/packet-iwarp-mpa.c' Denial of Service Vulnerability

Véase también: 🔍

Artículoinfo

Fecha de creación: 2017-12-02 10:00
Actualizaciones: 2023-01-16 15:27
Cambios: 2017-12-02 10:00 (78), 2019-12-11 20:02 (6), 2023-01-16 15:27 (5)
Completo: 🔍

Discusión

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Interested in the pricing of exploits?

See the underground prices here!